I use     inherit populate_sdk_qt5   in  core-image-minimal recipe  and do  
bitbake -c populate_sdk core-image-minimal,  so I think I use SDK  , not the 
extensible



-----Ursprüngliche Nachricht-----
Von: Otavio Salvador [mailto:otavio.salva...@ossystems.com.br] 
Gesendet: Mittwoch, 5. Juli 2017 14:46
An: König, Florian <fkoe...@moba.de>
Cc: meta-freescale@yoctoproject.org
Betreff: Re: [meta-freescale] WG: too large; maximum length error

On Wed, Jul 5, 2017 at 3:17 AM, König, Florian <fkoe...@moba.de> wrote:
> i use the pyro branches of every repository I have in use  ( I checked it 
> again)

Package backend?
eSDK or SDK?


-- 
Otavio Salvador                             O.S. Systems
http://www.ossystems.com.br        http://code.ossystems.com.br
Mobile: +55 (53) 9981-7854            Mobile: +1 (347) 903-9750
-- 
_______________________________________________
meta-freescale mailing list
meta-freescale@yoctoproject.org
https://lists.yoctoproject.org/listinfo/meta-freescale

Reply via email to